[ADDON]
DisabledAddons=AutoHDR@AutoHDR.addon64,LiveSplit Overlay@livesplit_overlay.addon64
OverlayCollapsed=Effect Runtime Sync,Generic Depth

[APP]
Force10BitFormat=0
ForceDefaultRefreshRate=0
ForceFullscreen=0
ForceResolution=0,,0
ForceVsync=0
ForceWindowed=0

[GENERAL]
EffectSearchPaths=.\reshade-shaders\Shaders,.\reshade-shaders\Shaders\qUINT,.\reshade-shaders\Shaders\PD80,.\reshade-shaders\Shaders\Depth3D,.\reshade-shaders\Shaders\AstrayFX,.\reshade-shaders\Shaders\OtisFX,.\reshade-shaders\Shaders\FGFX,.\reshade-shaders\Shaders\brussell,.\reshade-shaders\Shaders\Daodan,.\reshade-shaders\Shaders\Fubax,.\reshade-shaders\Shaders\Insane-Shaders,.\reshade-shaders\Shaders\luluco250,.\reshade-shaders\Shaders\RSRetroArch,.\reshade-shaders\Shaders\CorgiFX,.\reshade-shaders\Shaders\Radegast,.\reshade-shaders\Shaders\CobraFX,.\reshade-shaders\Shaders\akgunter,C:\ProgramData\ReShade Addons\Seri\reshade-shaders\Shaders\**
IntermediateCachePath=C:\Users\Vex\AppData\Local\Temp\ReShade
NoDebugInfo=1
NoEffectCache=0
NoReloadOnInit=0
NoReloadOnInitForNonVR=0
PerformanceMode=0
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=1,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
PresetPath=.\reshade-presets\eden ULTIMA\eden ULTIMA [winter].ini
PresetShortcutKeys=
PresetShortcutPaths=
PresetTransitionDuration=1000
SkipLoadingDisabledEffects=0
StartupPresetPath=
TextureSearchPaths=.\reshade-shaders\Textures

[INPUT]
ForceShortcutModifiers=1
GamepadNavigation=1
InputProcessing=2
KeyEffects=114,0,1,0
KeyFPS=0,0,0,0
KeyFrametime=0,0,0,0
KeyNextPreset=0,0,0,0
KeyOverlay=113,0,1,0
KeyPerformanceMode=0,0,0,0
KeyPreviousPreset=0,0,0,0
KeyReload=0,0,0,0
KeyScreenshot=67,0,0,1

[LIVESPLIT]
Show=0

[OVERLAY]
AutoSavePreset=1
ClockFormat=0
Docking=[Docking][Data],DockNode    ID=0x00000003 Pos=2465,,481 Size=1351,,1411 Selected=0xCBCD3A85,DockSpace   ID=0x7E010B79 Pos=8,,8 Size=3424,,1424 Split=X,  DockNode  ID=0x00000001 Parent=0x7E010B79 SizeRef=1203,,1440 Selected=0xD1E4A3EE,  DockNode  ID=0x00000002 Parent=0x7E010B79 SizeRef=2235,,1440 CentralNode=1,DockSpace   ID=0xB0DF600F Pos=8,,8 Size=3824,,2144 CentralNode=1
FPSPosition=1
Language=
NoFontScaling=1
SavePresetOnModification=1
ShowClock=0
ShowForceLoadEffectsButton=1
ShowFPS=2
ShowFrameTime=0
ShowPresetName=0
ShowPresetTransitionMessage=1
ShowScreenshotMessage=1
Table=[Table][0x8400683F,,1],Column 0  Weight=1.0000
TutorialProgress=4
VariableListHeight=755.000000
VariableListUseTabs=0
Window=[Window][Home],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,0,[Window][Add-ons],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,1,[Window][Settings],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,2,[Window][Statistics],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,3,[Window][Log],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,4,[Window][About],Pos=8,,8,Size=1203,,1424,Collapsed=0,DockId=0x00000001,,5,[Window][###editor],Collapsed=0,DockId=0xB0DF600F,[Window][Viewport],Size=3840,,2160,Collapsed=0,[Window][Debug##Default],Pos=60,,60,Size=400,,400,Collapsed=0,[Window][###home],Pos=2465,,481,Size=1351,,1411,Collapsed=0,DockId=0x00000003,,0,[Window][###addons],Pos=2465,,481,Size=1351,,1411,Collapsed=0,DockId=0x00000003,,1,[Window][###settings],Pos=2465,,481,Size=1351,,1411,Collapsed=0,DockId=0x00000003,,2,[Window][###statistics],Pos=2465,,481,Size=1351,,1411,Collapsed=0,DockId=0x00000003,,3,[Window][###log],Pos=2465,,481,Size=1351,,1411,Collapsed=0,DockId=0x00000003,,4,[Window][###about],Pos=2465,,481,Size=1351,,1411,Collapsed=0,DockId=0x00000003,,5,[Window][Frame Capture],Pos=1390,,8,Size=320,,560,Collapsed=1,[Window][###editorhistory],Pos=3515,,83,Size=320,,240,Collapsed=0,[Window][Group settings (Default)],Pos=2067,,982,Size=1024,,768,Collapsed=0

[SCREENSHOT]
ClearAlpha=1
FileFormat=1
FileNaming=%AppName% %Date% %Time%
HDRBitDepth=11
JPEGQuality=90
PostSaveCommand=
PostSaveCommandArguments="%TargetPath%"
PostSaveCommandHideWindow=0
PostSaveCommandNoWindow=0
PostSaveCommandWorkingDirectory=.\
SaveBeforeShot=1
SaveOverlayShot=0
SavePath=.\reshade-screenshots
SavePresetFile=0
SoundPath=

[STYLE]
Alpha=1.000000
Border=0.862745,0.862745,0.862745,0.300000
BorderShadow=0.000000,0.000000,0.000000,0.000000
Button=0.794118,0.576010,0.299740,0.440000
ButtonActive=0.794118,0.576010,0.299740,1.000000
ButtonHovered=0.794118,0.576010,0.299740,0.860000
CheckMark=0.794118,0.576010,0.299740,0.800000
ChildBg=0.250000,0.126622,0.050245,0.000000
ChildRounding=12.000000
ColFPSText=1.000000,1.000000,0.784314,1.000000
DockingEmptyBg=0.200000,0.200000,0.200000,1.000000
DockingPreview=0.794118,0.576010,0.299740,0.532000
DragDropTarget=1.000000,1.000000,0.000000,0.900000
EditorFont=ProggyClean.ttf
EditorFontSize=14
EditorStyleIndex=0
Font=ProggyClean.ttf
FontSize=16
FPSScale=1.000000
FrameBg=0.250000,0.126622,0.050245,1.000000
FrameBgActive=0.794118,0.576010,0.299740,1.000000
FrameBgHovered=0.794118,0.576010,0.299740,0.680000
FrameRounding=12.000000
GrabRounding=12.000000
HdrOverlayBrightness=145.000000
HdrOverlayOverwriteColorSpaceTo=0
Header=0.794118,0.576010,0.299740,0.760000
HeaderActive=0.794118,0.576010,0.299740,1.000000
HeaderHovered=0.794118,0.576010,0.299740,0.860000
LatinFont=
MenuBarBg=0.250000,0.126622,0.050245,0.570000
ModalWindowDimBg=0.800000,0.800000,0.800000,0.350000
NavHighlight=0.260000,0.590000,0.980000,1.000000
NavWindowingDimBg=0.800000,0.800000,0.800000,0.200000
NavWindowingHighlight=1.000000,1.000000,1.000000,0.700000
PlotHistogram=0.862745,0.862745,0.862745,0.630000
PlotHistogramHovered=0.794118,0.576010,0.299740,1.000000
PlotLines=0.862745,0.862745,0.862745,0.630000
PlotLinesHovered=0.794118,0.576010,0.299740,1.000000
PopupBg=0.000000,0.000000,0.000000,0.920000
PopupRounding=12.000000
ResizeGrip=0.794118,0.576010,0.299740,0.200000
ResizeGripActive=0.794118,0.576010,0.299740,1.000000
ResizeGripHovered=0.794118,0.576010,0.299740,0.780000
ScrollbarBg=0.250000,0.126622,0.050245,1.000000
ScrollbarGrab=0.794118,0.576010,0.299740,0.310000
ScrollbarGrabActive=0.794118,0.576010,0.299740,1.000000
ScrollbarGrabHovered=0.794118,0.576010,0.299740,0.780000
ScrollbarRounding=12.000000
Separator=0.862745,0.862745,0.862745,0.320000
SeparatorActive=0.862745,0.862745,0.862745,1.000000
SeparatorHovered=0.862745,0.862745,0.862745,0.780000
SliderGrab=0.794118,0.576010,0.299740,0.240000
SliderGrabActive=0.794118,0.576010,0.299740,1.000000
StyleIndex=0
Tab=0.794118,0.576010,0.299740,0.440000
TabActive=0.794118,0.576010,0.299740,1.000000
TabHovered=0.794118,0.576010,0.299740,0.860000
TableBorderLight=0.230000,0.230000,0.250000,1.000000
TableBorderStrong=0.310000,0.310000,0.350000,1.000000
TableHeaderBg=0.190000,0.190000,0.200000,1.000000
TableRowBg=0.000000,0.000000,0.000000,0.000000
TableRowBgAlt=1.000000,1.000000,1.000000,0.060000
TabRounding=12.000000
TabUnfocused=0.794118,0.576010,0.299740,0.448000
TabUnfocusedActive=0.794118,0.576010,0.299740,0.780000
Text=0.862745,0.862745,0.862745,1.000000
TextDisabled=0.862745,0.862745,0.862745,0.580000
TextSelectedBg=0.794118,0.576010,0.299740,0.430000
TitleBg=0.794118,0.576010,0.299740,0.450000
TitleBgActive=0.794118,0.576010,0.299740,0.580000
TitleBgCollapsed=0.794118,0.576010,0.299740,0.350000
WindowBg=0.000000,0.000000,0.000000,0.530387
WindowRounding=12.000000

